Index: pykota/trunk/setup.py
===================================================================
--- pykota/trunk/setup.py (revision 3411)
+++ pykota/trunk/setup.py (revision 3413)
@@ -9,10 +9,10 @@
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
-# 
+#
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU General Public License for more details.
-# 
+#
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
@@ -30,5 +30,5 @@
     from distutils.core import setup
     from distutils.command.install_data import install_data
-except ImportError, msg :    
+except ImportError, msg :
     sys.stderr.write("%s\n" % msg)
     sys.stderr.write("You need the DistUtils Python module.\nunder Debian, you may have to install the python-dev package.\nOf course, YMMV.\n")
@@ -48,6 +48,6 @@
     directory = os.sep.join(["share", "locale", lang, "LC_MESSAGES"])
     data_files.append((directory, [ mofile ]))
-    
-docdir = "share/doc/pykota"    
+
+docdir = "share/doc/pykota"
 docfiles = ["README", "FAQ", "SECURITY", "COPYING", "LICENSE", "CREDITS", "TODO"]
 if os.path.exists("ChangeLog") :
@@ -72,5 +72,5 @@
 
 directory = os.sep.join(["share", "man", "man1"])
-manpages = glob.glob(os.sep.join(["man", "*.1"]))    
+manpages = glob.glob(os.sep.join(["man", "*.1"]))
 data_files.append((directory, manpages))
 
@@ -78,5 +78,5 @@
 for dir in modirs :
     directory = os.sep.join(["share", "man", dir, "man1"])
-    manpages = glob.glob(os.sep.join(["man", dir, "*.1"]))    
+    manpages = glob.glob(os.sep.join(["man", dir, "*.1"]))
     data_files.append((directory, manpages))
 
@@ -91,41 +91,41 @@
                                "untested/netatalk/pagecount.ps"]))
 
-data_files.append((os.sep.join([directory, "conf"]), 
-                  ["conf/README", "conf/pykota.conf.sample", 
+data_files.append((os.sep.join([directory, "conf"]),
+                  ["conf/README", "conf/pykota.conf.sample",
                    "conf/pykotadmin.conf.sample"]))
 
-data_files.append((os.sep.join([directory, "cgi-bin"]), 
-                  ["cgi-bin/README", 
-                   "cgi-bin/printquota.cgi", 
-                   "cgi-bin/dumpykota.cgi", 
+data_files.append((os.sep.join([directory, "cgi-bin"]),
+                  ["cgi-bin/README",
+                   "cgi-bin/printquota.cgi",
+                   "cgi-bin/dumpykota.cgi",
                    "cgi-bin/pykotme.cgi"]))
 
-data_files.append((os.sep.join([directory, "logos"]), 
+data_files.append((os.sep.join([directory, "logos"]),
                   glob.glob(os.sep.join(["logos", "*.jpeg"])) \
                 + glob.glob(os.sep.join(["logos", "*.png"])) \
                 + glob.glob(os.sep.join(["logos", "*.xcf"]))))
 
-data_files.append((os.sep.join([directory, "stylesheets"]), 
+data_files.append((os.sep.join([directory, "stylesheets"]),
                   glob.glob(os.sep.join(["stylesheets", "*.css"])) \
                 + [ "stylesheets/README" ]))
 
 pgdirectory = os.sep.join([directory, "postgresql"])
-data_files.append((pgdirectory, ["initscripts/postgresql/README.postgresql", 
+data_files.append((pgdirectory, ["initscripts/postgresql/README.postgresql",
                                  "initscripts/postgresql/pykota-postgresql.sql"]))
 
 ldapdirectory = os.sep.join([directory, "ldap"])
-data_files.append((ldapdirectory, ["initscripts/ldap/README.ldap", 
-                                   "initscripts/ldap/README.sunds", 
-                                   "initscripts/ldap/pykota.schema", 
-                                   "initscripts/ldap/pykota-sunds-indexes.ldif", 
-                                   "initscripts/ldap/pykota-schema-sunds.ldif", 
+data_files.append((ldapdirectory, ["initscripts/ldap/README.ldap",
+                                   "initscripts/ldap/README.sunds",
+                                   "initscripts/ldap/pykota.schema",
+                                   "initscripts/ldap/pykota-sunds-indexes.ldif",
+                                   "initscripts/ldap/pykota-schema-sunds.ldif",
                                    "initscripts/ldap/pykota-sample.ldif"]))
 
 mysqldirectory = os.sep.join([directory, "mysql"])
-data_files.append((mysqldirectory, ["initscripts/mysql/README.mysql", 
+data_files.append((mysqldirectory, ["initscripts/mysql/README.mysql",
                                     "initscripts/mysql/pykota-mysql.sql"]))
 
 sqlitedirectory = os.sep.join([directory, "sqlite"])
-data_files.append((sqlitedirectory, ["initscripts/sqlite/README.sqlite", 
+data_files.append((sqlitedirectory, ["initscripts/sqlite/README.sqlite",
                                      "initscripts/sqlite/pykota-sqlite.sql"]))
 
@@ -138,5 +138,5 @@
             cupspykota = [ filename for filename in self.get_outputs() if filename.endswith("cupspykota") ][0]
             os.chmod(cupspykota, stat.S_IRWXU)
-    
+
 os.umask(022)
 setup(name = "pykota", version = __version__,
@@ -146,8 +146,8 @@
       author_email = "alet@librelogiciel.com",
       url = "http://www.pykota.com",
-      packages = [ "pykota", 
-                   "pykota.storages", 
-                   "pykota.loggers", 
-                   "pykota.accounters", 
+      packages = [ "pykota",
+                   "pykota.storages",
+                   "pykota.loggers",
+                   "pykota.accounters",
                    "pykota.reporters",
                  ],
